Subject: Setting up Windows Pine

From: Guy Boanas <[email-masked]>
Date: Tue, 22 Nov 1994 14:24:30 -0800 (PST)

I've set up Windows Pine so that while the executables are stored on the 
local HD (C:\PINE) , the pinerc is on my N:\ drive (personal space on 
one of our servers). I've done this as a preliminary test to possibly 
putting a similar setup on our Open Access computing facilities so that 
students can use the the same mail program. These computers, at log in, 
load the person's N: drive and this is the area which by default all 
their work is stored. The N: drive would just hold the PINERC file (and 
addressbook, newsrc files) -- all mail would (unless they alter the 
pinrc file) be remote and continue to be stored on another of our 
servers running IMAP.

I'd just like to check that I've set the various options correctly so if
anyone has done a similar sort of thing I'd appreciate some help. 

What I've done is:

1. In the autoexec.bat file an environmental variable is set with the 
command SET PINERC=N:\PINERC

2. In Windows Program Manager the File Properties of Pine are
   Command line: C:\PINE\PINE.EXE
   Working Directory: N:\

Problems:
1. There is a significant delay before the Pine Main Menu opens (okay, 
it's a network drive) and a beep from the computer indicating that all 
is not well.

2. There is a build-up of "rc<number>" files on the N:\ drive which 
appear to be temporary versions of of the pinerc file (same length).

Is there anything in the setup which I can change to allow quicker 
access and no creation of those rc files?

Guy Boanas
[email-masked]